body {
	background: #E5E9F0;
	margin: 0px;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

img {
	border: none;
}
#image {
	display: block;
	float: right;
}


a {
	color: #003399;
}

.norwood {
	height: 24px;
	width: 620px;
	padding-right: 0px;
	float:right;
	font-family: arial;
	font-size: 12px;
	color: #fff;
	padding-top: 10px;
}

a:hover {
	color: #3B6EBE;
}

#wrapper {
	margin: 0px auto 0px auto;
	width: 994px;
	border-left: 1px solid #DDE3E9;
	border-right: 1px solid #DDE3E9;
	background: #fff;
}

#header {
	background: url("images/header.jpg") no-repeat;
	height: 163px;
	/*padding-top: 115px;*/
}

#header h1 {
	padding: 0px;
	margin: 0px;
}

#header h1 span {
	display: none;
}

#navbar {
	list-style-type: none;
	margin: 0px 0px 0px 15px;
	padding-top: 115px;
}
#navbar ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navbar li {
	float: left;
}

#home span, #contact span, #enquire span { display: none; }
#home a { float: left; display: block; width: 77px; height: 24px;	background: url("images/home.gif") no-repeat; }
#contact a { float: left; display: block; width: 121px; height: 24px;	background: url("images/contactus.gif") no-repeat; }
#enquire a { float: left; display: block; width: 134px; height: 24px;	background: url("images/enquire.gif") no-repeat; }

#leftmenu {
	font-family: arial;
	float: left;
	width: 200px;
	margin-left: 5px;
}

#leftmenu h2 {
	clear: both;
	background: url("images/menuheader.gif") no-repeat;
	color: #fff;
	font-size: 12px;
	padding: 8px 5px 7px 35px;
	margin: 10px 0px 0px 0px;
}

#leftmenu ul {
	width: 189px;
	margin: 0px;
	padding: 0px;
}

#leftmenu ul li {
	width: 189px;
	float: left;
	list-style-type: none;
	background: url("images/bullet.gif") no-repeat left;
}

#leftmenu ul li a {
	text-decoration: none;
	padding: 8px 5px 5px 35px;
	font-size: 11px;
	display: block;
	color: #2B3846;
	border-bottom: 1px solid #DDE3E9;
	border-left: 1px solid #DDE3E9;
	border-right: 1px solid #DDE3E9;
}

#leftmenu ul li a:hover {
	color: #fff;
	border-bottom: 1px solid #5577AD;
	border-left: 1px solid #5577AD;
	border-right: 1px solid #5577AD;
	background: url("images/bullet2.gif") no-repeat left #5577AD;
}

#content {
	font-family: Trebuchet MS, arial;
	padding: 10px;
	float: left;
	width: 96%;
	font-size: 13px;
	line-height: 140%;
	color: #3E3E3E;
}

#content h1 {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 3px 0px;
	color: #283441;
	font-size: 18px;
	border-bottom: 1px solid #283441;
	text-transform: uppercase;
}

#content h2 {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	color: #6984A9;
	text-transform: uppercase;
}

#content h3 {
	font-size: 13px;
}

/*
/* right menu styles */
#rightmenu {
	font-family: arial;
	float: left;
	width: 190px;
	margin-left: 5px;
	
}


#rightmenu h2 {
	clear: both;
	background: url("images/menuheader.gif") no-repeat;
	color: #fff;
	font-size: 12px;
	padding: 8px 5px 7px 35px;
	margin: 10px 0px 0px 0px;
}
h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 140%;
	font-weight: bold;
	text-transform: uppercase;
	color: #8080C0;
}


#rightmenu ul {
	width: 189px;
	margin: 0px;
	padding: 0px;
}

#rightmenu ul li {
	width: 189px;
	float: left;
	list-style-type: none;
	;
}

#rightmenu ul li a {
	text-decoration: none;
	font-size: 11px;
	display: block;
	color: #2B3846;
	border-bottom: 1px solid #DDE3E9;
	border-left: 1px solid #DDE3E9;
	border-right: 1px solid #DDE3E9;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
}

#rightmenu ul li a:hover {
	color: #fff;
	border-bottom: 1px solid #5577AD;
	border-left: 1px solid #5577AD;
	border-right: 1px solid #5577AD;
	background-color: #5577AD;
}

.darkblue {
	color: #6F8EB2;
}

.red {
	color: #F54325;
}

#footer {
	text-transform: uppercase;
	padding: 9px 0px 5px 0px;
	text-align: center;
	font-family: tahoma, arial;
	background: url("images/footerbg.gif") repeat-x;
	clear: both;
	font-size: 9px;
	color: #fff;
}

#footer a {
	color: #fff;
}

#footer a:hover {
	text-decoration: none;
}

#disclaimer {
	background: #DDE0E5 repeat;
	padding: 10px;
	font-family: arial;
	font-size: 9px;
	color: #656C78;
	border-top: 1px solid #fff;
	height:90px;
}

#disclaimer p {
	text-align: center;
	
}

.row1 {
	background: #F1F5F8;
}
#rhhl {
	float: left;
	width: 189px;
	background: #ffffff;
	font-family: arial;
}
tr.error td {
	background-color: #FFD5D5;
}
tr.error td input {
	background: #ffeeee;
	border: 1px solid #FF6C6C;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	border-bottom-width: thin;
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-color: #000;
	width: 95%;
}
p {
	line-height: 110%;
}
